.u-section-1 .u-sheet-1 {
  min-height: 277px;
}

.u-section-1 .u-image-1 {
  width: 144px;
  height: 72px;
  margin: 62px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  width: 340px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Alata;
  font-weight: 700;
  width: 468px;
  margin: 9px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-1 .u-image-1 {
    width: 114px;
    height: 51px;
    margin-top: 52px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-image-1 {
    height: 57px;
    margin-top: 46px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-bottom: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 339px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 44px auto 0 65px;
  padding: 10px 27px 10px 26px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -49px auto 0;
  padding: 10px 13px;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: -49px 44px 0 auto;
  padding: 10px 11px 10px 10px;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 41px auto 0 65px;
  padding: 10px 20px;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: -46px 44px 0 auto;
  padding: 10px 9px;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1rem;
  margin: -46px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-left: auto;
    padding-right: 49px;
    padding-left: 48px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 34px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 34px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 34px;
    margin-left: auto;
    padding-right: 43px;
    padding-left: 42px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 34px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 98px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.875rem;
    margin-top: -121px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 101px;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.75rem;
    margin-top: 26px;
    padding-right: 25px;
    padding-left: 24px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.75rem;
    margin-top: 26px;
    padding: 10px 7px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 37px;
    padding-left: 36px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 20px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 493px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-align: center;
  margin: 58px auto 0;
}

.u-section-3 .u-text-2 {
  text-align: center;
  width: 515px;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-3 .u-countdown-1 {
  margin: 38px auto 0;
}

.u-section-3 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-3 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-label-1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-3 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-3 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-label-2 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-3 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-3 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-label-3 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-3 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-3 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-label-4 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-3 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-3 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-label-5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-3 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-3 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-3 .u-countdown-label-6 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 48px auto 58px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-countdown-1 {
    margin-top: 26px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-3 .u-countdown-counter-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-separator-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-separator-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-separator-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-separator-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-separator-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-countdown-counter-6 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }
} .u-section-4 {
  min-height: 500px;
}